	#header{
		background:url(../images/top.png) 50% bottom no-repeat;
		-moz-background-size: cover;
		-webkit-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		height:690px;
		z-index:3;
		position:relative;
	}
	.no-slider #header{
		height:268px;
	}
	.petal{
		background:url(../images/petal.png) no-repeat 50% bottom;
		width:100%;
		height:650px;
		position:absolute;
	}
	.no-slider .petal{ background: none;}
	#content {
		position:relative;
	}
	#rose{
		
	}
	#rose, #rose div {
		position:absolute;
		bottom:0;
		top:0;
		width:100%;
		z-index:0;
	}
	.rose-1 { background:url(../images/rose-1.png) left top repeat; }
	.rose-2 { background:url(../images/rose-2.png) left top repeat; }
	.rose-3 { background:url(../images/rose-3.png) left top repeat; } 
	
	#content .container {
		background:url(../images/content.png) left top;
		padding-top:30px;
	}
	#logo {
		position:absolute;
		top:13px;
	}
	.menusearch {
		width:260px;
		position:relative;
		top:83px;
	}
	/*------------------------------ MENU ------------------------------*/
	#secondarymenu-container {
		height:140px;
		position:relative;
		z-index:11;
	}
	
	

	#secondarymenu {
		float: right;
		margin-right: 30px;
		margin-top: 75px;
	}
	#secondarymenu a {
		padding:9px;
		background:url(../images/sec-menu.png) bottom repeat-x;
		font-family:'tahoma';
		color:#fff;
		text-transform:uppercase !important; 
		font-size:13px;
	}
	#secondarymenu a:hover{
		color:#fc597c;
		background:url(../images/sec-menu-hover.png) bottom repeat-x;
	}
	#header-block {
		position:relative;
	}
	
	#mainmenu-container {
		height:134px;
		margin:35px -4px 0;
		padding:0 49px;
		background:url(../images/mainmenu.png) top no-repeat;
		z-index:18;
		position:relative;
	}
	#mainmenu li a {
		padding:40px 20px 10px;
		font-size:30px;
		font-family: 'oleo_script_swash_capsregular';
		color:#fff;
	}
	#mainmenu li {
		position:relative;
	}
	#mainmenu li a:hover{
		color:#ffd4a4;
		background:url(../images/mainmenu-hover.png) left bottom repeat-x;
	}


	#header li ul {	top:35px; }
	#header #mainmenu li ul { top:100px; }
	
	#header li ul .transparent {	
		background:#fff;
		-moz-opacity: 0.7;
		opacity: 0.7;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);
	}
	#header li ul .inner {	}
	#header #mainmenu li ul .transparent {
	}
	#header #mainmenu li ul .inner {	
		background:#bd3150;
	}
	
	#header ul.children li a, #header .sub-menu li a {
		color:#bc2143; 
		text-align:left;
		background:none !important;
		text-transform:lowercase !important;
		padding:0 20px;
	}
	#header ul.children li a:hover, #header .sub-menu li a:hover {
		color:#2b2b2b;
		background:none;
	}
	
	#header #mainmenu ul.children li a, #header #mainmenu .sub-menu li a {
		color:#fff;
		padding:0 20px;
		text-align:left;
		background:none !important;
		font-size:20px !important; 
		font-family: 'oleo_script_swash_capsregular' !important;
	}
	#header #mainmenu ul.children li a:hover, #header #mainmenu .sub-menu li a:hover {		
		color:#2b2b2b;
	}
	
	/*------------------------------ SLIDER ------------------------------*/
	.slider-container {	
		position:relative;
		margin:0 auto;
		height:400px;
		width:972px;
		padding:14px;
		background:#fff;
	}
	.slider {
	}
	.fp-next, .fp-prev {
		margin:170px -44px;
		width:44px;
		height:70px;
	}
	.fp-title{
		text-align:center;
		margin-bottom:12px;
	}
	
	.fp-prev-next-wrap {
		margin:0 0px;
	}
	.slider-nothumb .fp-slides, .slider-nothumb .fp-thumbnail, .slider-nothumb .fp-slides-items {
		height:188px;
	}
	.fp-slides,.fp-thumbnail,.fp-slides-items  {
		height:400px;
		width:972px;
	}
	.fp-content-fon {
		border:none;
		width:278px;
		height:339px;
		background:url(../images/fp-fon.png) left top no-repeat;
		-moz-opacity: 0.8;
		opacity: 0.8;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80);
		right:54px;
		left:auto;
		bottom:32px;
	}
	.fp-content {
		bottom: 70px;
		font-size: 13px;
		height: 256px;
		left: 662px;
		right: 84px;
		text-align: left;
	}
	.fp-content p{
		font-family: 'oleo_script_swash_capsregular';
		font-size:18px;
		color:#fff;
	}
	.fp-more{
		float:right;
		font-family: 'oleo_script_swash_capsregular';
		font-size:15px;
		text-transform:lowercase;
	}
	.fp-title a{
		color:#fff;
		font-family: 'oleo_script_swash_capsregular';
		font-size:40px;
		text-decoration:none;
	}
	.fp-nav {
		bottom: 85px;
		left: auto;
		right: 135px;
	}
	.fp-pager a{
		width:22px;
		height:22px;
		margin-right:0;
	}
	.slider-nothumb .fp-content-fon {
		background:#fff;
	}
	.slider-nothumb .fp-content a,.slider-nothumb .fp-content p{
		color:#000;
	}
	
	#footer .footer_txt .container {
		
	}
	
	#content-top{
		height:55px;
		background:url(../images/top-n.png) top no-repeat;
		z-index:1;
		position:relative;
		margin-bottom:-20px;
		margin-top:50px;
	}